
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
# ========================================================================
#
# Copyright (C) 2013-2014 MARC CHEVALDONNE
#                         marc.chevaldonne.free.fr
#
# Module        : Morpion.sln
# Author        : Marc Chevaldonné
# Creation date : 2014-05-07
#
# ========================================================================

Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "giMorpionCore", "giMorpionCore\giMorpionCore.csproj", "{100BBE7D-CD80-4DE5-94F3-666D5911537A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MorpionGame", "MorpionGame\MorpionGame.csproj", "{9010B8A4-CB52-4EB8-BBD0-855A784D5579}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Any CPU.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Win32.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|x86.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Win32.ActiveCfg = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x86.ActiveCfg = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x86.Build.0 = Debug|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Any CPU.ActiveCfg = Release|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Mixed Platforms.Build.0 = Release|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Win32.ActiveCfg = Release|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x86.ActiveCfg = Release|x86
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
